CugBook: Закрытые группы
USSDBook: Типа доп. меню оператора
CodeMemoBook: Памятка кодов
WAP_Push UI Book: Извещение
SmilEditor Book: Написание MMS
PBTransferBook: Копирование номеров
PBPhonebook: Доп. функ. тел. книги
pb_ui_send_vcard_bk: Передача тел. книги
PB_UI_EmergencyNumbersBook: Экстренные номера
PB_UI_MyNumbersBook: Мои номера
SimEntriesBook: Контакты sim карты
PBGroupsBook: Группы тел. книги
PB_UI_MenusBook: Функции тел. книги
SimToolkitBook: Услуги оператора
VoiceControlBook: Управление голосом
GPRSBook: Счетчик данных GPRS
CinfBook: Счетчики времени вызовов
MediaPlayerSettingsBook: Пар. потокового воспроизведения
InternetAccountSelectionBook: Учетные записи интернета
WAPEditProfileBook: Ред. профиля интернета
MMTApplicationBook: Видео вызов 3G
Email Client Book: Проверка электронной почты
StandbyBook: Режим ожидания
Menu_Globals: Главное меню
PB_UI_CallListBookObj_t: Списки вызовов
SMSViewer Book: Просмотр СМС
Session book: Текущее...
DataBrowserBook: Дисп. Файлов
CameraBook: Камера
PBContactsBook: Контакты
AudioPlayerBook: Walkman
FmRadio_Book: Радио
CaleBook: Календарь
DataBrowserCategoryListBook: Дисп. Файлов
MSG UI Book: Сообщения
NotesBook: Заметки
TimerBook: Таймер
StopWatchBook: Секундомер
SetBook: Меню
AddSelectProfile: Профили интернета
ProfileBook: Профили
SoundRecorderBook: Запись звука
HIDBook: HID
WAP Browser Book: Интернет браузер
MIDIComposerBook: Music DJ
PictureEditorBook: Photo DJ
VideoDJ_Book: Video DJ
SMS Editor Book: Редакт. SMS
SMS UI Book: Настройка SMS
MMS UI Book: Настройка MMS
CB UI Book: Инф. сообщения
BrowserItemBook: Инф.
ShortcutBook: Ссылки
GoMusicBook: Клавиша Music
UILocksBook: Блокировки
TipsTricksBook: Советы
InternetAccountBook: Настр. Интернет
ImageViewerBook: Просмотр изобр.и видео
MediaPlayer_Video_Book: Просмотр видео
NetworkBook: Сотовые сети
BluetoothBook: Меню Bluetooth
PB_UI_call_bk: Звонки
SSBook: Меню
SessionBook: Приложение
ObExSendBook: Приём/Передача...
PBContactFormBook: Новый контакт
SendFileBook: Передать
MOCallBook: Глс. вызов
pb_ui_speeddial_bk: Быстрый набор
PBBook: Вызовы
ServiceMenuBook: Инженерное меню
OnOffAnimationBook: Анимация вкл/выкл тел.
ObExReceiveBook: Передача файлов
MessageBoxBook: Предупреждение
KeylockBook: Блок. клавиатуры
WV Login book: Регистрация в сети
WV Buddy list book: Мои друзья
WV settings book: Парам. уч. записи
WV Add contact book: Добав. контакт
WV edit presence book: Мое состояние
VoiceMail UI Book: Голос. почта
WAPCreateProfileBook: Создать профиль WAP
CUIDisplayableBook: Java
MM_BrowserToplevelBook: Walkman Main Menu
MM_BrowserPlaylistMenuBook: Списки воспр.
MM_BrowserArtistsBook: Исполнители
MM_BrowserAlbumsBook: Альбомы
MM_BrowserTracksBook: Дорожки
MM_BrowserAutogenPlaylistBook: Видео
FlashDesktopBook: Главное меню
FOTA_UI_Discovery_Book: Обновление ПО
FOTA_UI_Settings_Book: Настройка обновления
PasswordBook: Блокировки
PINBook: Пароль/PIN
MassStorageFunctionBook: Подключение USB
OngoingCallBook: Телефонный разговор
WAPEditBookmarkBook: Редактор закладок
QuickAccessBook: Быстрый доступ
---------------
SE k790 R8BF003 (DB2020) (CID52)